<?php
define('HEADING_EMAIL_ALL','E-Mail an alle Benutzer');
define('TEXT_EMAIL_EMAIL_ALL','E-Mail für alle Benutzer');
define('TEXT_EMAIL_SUBJECT','Thema');
define('TEXT_EMAIL_BODY','Körper');
define('TEXT_EMAIL_BUTTON','E-Mail senden');
define('TEXT_EMAIL_SENT','E-Mails an die ausgewählten Benutzer erfolgreich!');
define('MESSAGE_SELECT_EMAIL','Wählen Sie E-Mail-Adresse (es) zum Senden von Mail!');
define('TEXT_NO_USERS','Es gibt keine Benutzer per E-Mail zu senden!');
define('MESSAGE_JS_SELECT_EMAIL','Wählen Sie E-Mail-Adresse (n) E-Mails senden!');
?>